.ccm-block-tao-alert {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    width: 100%;
}
.ccm-block-tao-alert .alert,
.ccm-block-tao-alert .alert-title {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
.ccm-block-tao-alert .alert-title::after {
    content: none;
}
.ccm-block-tao-alert .duration {
    display: none;
    text-align: center;
    margin-bottom: -1em;
    margin-top: -1em;
}
.ccm-edit-mode .ccm-block-tao-alert .duration {
    display: block;
}
.ccm-block-dismissible .note {
    display: none;
}
.ccm-block-alert-level-select,
.ccm-block-dismissible {
    width: 40%;
    float: left;
}
.ccm-block-dismissible {
    width: 65%;
    padding-left: 3em !important;
}
.affix .ccm-block-tao-alert {
    display: none;
}